This project has moved. For the latest updates, please go here.

Self-Hosted Web API 2 (OWIN) & SSL 3 POODLE?

Nov 4, 2014 at 7:16 PM
Was just wondering if self-hosted WebAPI applications are affected by the POODLE attack. We are using netsh to configure SSLCERT with our Web API 2 applications. Is there a way to disable SSLv3?

Thanks.
Coordinator
Nov 4, 2014 at 7:19 PM
Please see “Disable SSL 3.0 in Windows” here: https://technet.microsoft.com/library/security/3009008
Marked as answer by mocsharp on 11/4/2014 at 11:57 AM